<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>&lbrace; d b &rbrace; Danbell Villacampa</title>
		<!-- CSS Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="style.css">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Edu+SA+Beginner&family=Edu+VIC+WA+NT+Beginner&family=Nunito:wght@200;500;800&family=Open+Sans:wght@300&family=Roboto:wght@300&family=Ubuntu&display=swap" rel="stylesheet">
	</head>
	<body>
		<section class="container-fluid h-auto" id="section-bg">

			<!-- Home -->
			<nav class="navbar navbar-expand-lg navbar-dark mb-md-5" id="home">
			  	<a class="navbar-brand"  href="#home">&lbrace; d b &rbrace;</a>
			  	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  	</button>

			  	<div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
				    <ul class="navbar-nav">
				     	<li class="nav-item active mx-2 mx-md-4">
				        <a class="nav-link text-light" href="#home">Home <span class="sr-only">(current)</span></a>
				      	</li>
				     	 <li class="nav-item mx-2 mx-md-4">
				        <a class="nav-link text-light" href="#about-me">About</a>
				      	</li>
				      	<li class="nav-item mx-2 mx-md-4">
				        <a class="nav-link text-light" href="#projects">Projects</a>
				      	</li>
				       	<li class="nav-item mx-2 mx-md-4">
				        <a class="nav-link text-light" href="#tools">Tools</a>
				      	</li>
				      	<li class="nav-item mx-2 mx-md-4">
				        <a class="nav-link text-light" href="#contact">Contact</a>
				      	</li>
			    	</ul>
			  	</div>
			</nav>

			<!-- Opening text -->
			<div class="row">
				<div class="col-12 mb-5 mt-md-5 pt-3 pt-md-5 text-white">
					<h1 class="text-right">Let's create your website</h1>
					<h2 class="text-right">I am here to help you create your own website.</h2>
				</div>
			</div>	
		</section>
		<!-- About me -->
		<section class="container-fluid">
		   <div class="row mt-4 mt-md-5 mb-5 justify-content-center">
                <div class="col-12 col-md-6 my-md-auto order-2">
                    <h2 class="text-center">About Me</h2>
                    <p class="text-justify">I am Danbell Villacampa, A graduate of BSIT in City of Malabon University. I am a web developer. I love pets, planting tress, playing volleyball and online games specially League of Legends. Aside from being a web developer, I also want to be a high school teacher or a professor teaching IT.</p>
                </div>
                <div class="col-12 mb-3 col-md-5 order-1 ">
                    <img src="images/danbell-bw-bg.jpg" class="img-fluid" id="about-me"/>
                </div>
            </div>   
		</section>

		<!-- Projects -->
		<section class="container-fluid text-center p-3 p-md-5 mt-2 bg-dark">
			<h2 class="text-light mb-3" id="projects">Projects</h2>
		    <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
		      	<ol class="carousel-indicators">
		        	<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
		        	<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
		        	<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
		      	</ol>
		      	<div class="carousel-inner">
		        	<div class="carousel-item active">
		          		<img src="images/Design8.png" class="d-block w-100" alt="...">
		          		<div class="carousel-caption d-none d-md-block text-dark ">
		            		<h4>My First ever design</h4>
		            		<p>This is my first website design when I was in college. I was the designer of our group in our thesis defense.</p>
		          		</div>
		        	</div>
			        <div class="carousel-item">
			          	<img src="images/Design7.png" class="d-block w-100" alt="...">
			          	<div class="carousel-caption d-none d-md-block text-dark ">
			            	<h4>My Second Design</h4>
			            	<p>This is my second design for the sign in page of our system. My team decided to change the design for UI/UX design purposes.</p>
			          	</div>
			        </div>
			        <div class="carousel-item">
			          	<img src="images/Design71.png" class="d-block w-100" alt="...">
			          	<div class="carousel-caption d-none d-md-block text-dark">
			           		<h4>My Sign Up Page Design</h4>
			            	<p>This design is inspire by our college the "College of Engineering and Technology". The Orange represents the engineering, while the green is for the Technology.</p>
			          	</div>
			        </div>
		    	</div>
		      	<button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
		        	<span class="carousel-control-prev-icon" aria-hidden="true"></span>
		       		<span class="sr-only">Previous</span>
		      	</button>
		      	<button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
		        	<span class="carousel-control-next-icon" aria-hidden="true"></span>
		        	<span class="sr-only">Next</span>
		      	</button>
		    </div>
		</section>

		<!-- Tools -->
		<section class="container-fluid text-center p-3 mt-2 ">
			<h2 id="tools">Tools</h2>
		  	<div class="mb-3">
		        <div>
		            <img width="150" src="images/tools/logo-html5.png"/>
		        </div>
		        <div>
		           	<img width="150" src="images/tools/logo-css3.png"/>
		            <img width="150" src="images/tools/logo-javascript.png"/>
		        </div>
		    </div>
			<section class=" d-flex justify-content-center row bg-dark p-md-4">
		    	<div class="col-6 col-md-12">
		        	<img width="150" src="images/tools/logo-mongodb.png"/>
		        	<img width="150" src="images/tools/logo-nodejs.png"/>
					<img width="150" src="images/tools/logo-expressjs.png"/>
		        	<img width="150" src="images/tools/logo-react.png"/>
		        	<img width="150" src="images/tools/logo-heroku.png"/>
		    	</div>
		    	<div class="col-6 col-md-12">
		       		<img width="150" src="images/tools/logo-git.png"/>
		       		<img width="150" src="images/tools/logo-sublime-text-3.png"/>
		       		<img width="150" src="images/tools/logo-postman.png"/>
		       		<img width="150" src="images/tools/logo-gitlab-ci-cd.png"/>
		   		</div>
			</section>
     	</section>
    
		<!-- Contact -->
		<div class=" min-vh-100 p-4 mb-2 mb-md-4 text-center">
			<h2 class="text-dark" id="contact">Contact Me</h2>
			<div class="row mt-4">
				<form class="col-12 col-md-8 offset-md-2 col-xl-4 offset-xl-4 bg-dark p-3 rounded">
				<div class="form-group">
					<label class="text-light" for="full_name">Full Name</label>
					<input type="text" class="form-control text-center text-md-left" id="full_name" placeholder="Your Full Name">
				</div>
				<div class="form-group">
					<label class="text-light" for="email">Email Address</label>
					<input type="email" class="form-control text-center text-md-left" id="email" placeholder="name@example.com">
				</div>
				<div class="form-group">
					<label class="text-light" for="contact">Contact Number</label>
					<input type="text" class="form-control text-center text-md-left" id="contact" placeholder="+63 912 345 6789">
				</div>
				<div class="form-group">
					<label class="text-light" for="message">Message</label>
					<textarea class="form-control" id="message" rows="7"></textarea>
				</div>
				<button type="button" class="btn btn-light text-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>
				</form>
			</div>
		</div>

		<!-- footer -->
		<footer class="container-fluid text-center bg-dark text-light p-1 p-md-3">
			<span> &lbrace; d b &rbrace; Danbell Villacampa</span>
			<span>|</span>
			<span> &copy; All Rights Reserved 2023</span>
		</footer>

		<!-- JS Bootstrap -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>